{
    "@Redfish.Copyright": "Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright.",
    "ResourceBlock": {
        "@odata.id": "/redfish/v1/CompositionService/ResourceBlocks/Offload-GPU1"
    },
    "ResourceBlockETag": "W/\"19472363938\"",
    "ComputerSystemETag": "W/\"99374369273\""
}
